version: '3.7'
services:
  orders_db:
    image: mysql:latest
    restart: unless-stopped
    ports:
      - 3306:3306
    environment:
      MYSQL_ROOT_PASSWORD: Pa55w0rd
      MYSQL_DATABASE: ordersDb
      MYSQL_USER: charizard
      MYSQL_PASSWORD: Pa55w0rd